<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.v2.mapper.InspectionRecordMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.v2.entity.InspectionRecord">
        <id column="id" property="id" />
        <result column="point_id" property="pointId" />
        <result column="content_id" property="contentId" />
        <result column="abnormal_desc" property="abnormalDesc" />
        <result column="disposal_method" property="disposalMethod" />
        <result column="result" property="result" />
        <result column="inspector" property="inspector" />
        <result column="inspect_time" property="inspectTime" />
    </resultMap>

</mapper>
